parser

Написать ответ на текущее сообщение

 

 
   команды управления поиском

Ответ

moko 04.03 09:10

libmySQL.dll тоже должна быть 64-х битной, она из 64-х битного дистрибутива? Если да, то ставить http://www.dependencywalker.com/ и смотреть на libmySQL.dll, возможно каких-то зависимостей не хватает.